Subject: Re: Apache mod_autoindex.c buggy?
From: Stipe Tolj <[email-masked]>
To: "Gerrit P. Haase" <[email-masked]>
Cc: [email-masked]
Date: Mon, 06 May 2002 14:00:53 +0200

"Gerrit P. Haase" wrote:
> 
> I'm using the Cygwin Apache several days now.
> I think the mod_autoindex.c module is buggy.
> 
> I have loaded the module and in the httpd.conf section
> about fancyindexing icons where the icons are assigned
> to the files according to their suffixes I have the
> default setting like:
>     AddIcon /icons/c.gif .c
> However, a C file isn't displayed with its icon
> but with the default text icon.
> (E.g.: http://62.138.63.18/cywgin/impgen/ )
> See also the core in this dir which should show a bomb:
>     AddIcon /icons/bomb.gif core
> 
> I looked in the /icons dir and the c.gif is correct (bomb too;).
> If I change other entries it works ok. (like adding .bz2 to
> the compressed files list).
> 
> Strange!

that's definitly strange in my point of view. Can you pass me the
httpd.conf file to have a peak on that.

Stipe

[email-masked]
-------------------------------------------------------------------
Wapme Systems AG

Münsterstr. 248
40470 Düsseldorf

Tel: +49-211-74845-0
Fax: +49-211-74845-299

E-Mail: [email-masked]
Internet: http://www.wapme-systems.de
-------------------------------------------------------------------
wapme.net - wherever you are

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/